Subject: I-D ACTION:draft-aboba-ppp-00.txt

From: [email-masked]
Date: Wed, 12 Nov 1997 09:46:37 -0500

Note:  This announcement is being re-sent with a new filename.

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Lightweight Directory Access 
                          Protocol (v3):  Extension for 
                          PPP Authentication
	Author(s)	: B. Aboba
	Filename	: draft-aboba-ppp-00.txt
	Pages		: 7
	Date		: 07-Nov-97
	
     This  document  defines  the  ''PPP Authentication Operation'' for LDAP.
     This operation provides for PPP authentication in an LDAP  association
     and is defined in terms of an LDAP extended operation.  It is believed
     that an LDAP extended operation is the appropriate mechanism for  pro-
     viding  this  support,  since  current LDAP security mechanisms do not
     support PPP authentication methods. In addition, requiring a BIND  and
     UNBIND  for  each  authentication  results in an unacceptable level of
     overhead.
 
     It is expected that this extended operation will be  useful  in  inte-
     grating authentication protocols such as RADIUS and TACACS+ with LDAP-
     based directory  services.  Consolidation  of  information  stores  is
     desirable  since  it results in lessened administrative workload and a
     consistent view of user information throughout the enterprise.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-aboba-ppp-00.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-aboba-ppp-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-aboba-ppp-00.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.